/*     155151 : 스크롤 블록/셀 슬라이드 js      */
.empty__155151__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__155151__ p{font-size:17px;font-weight:bold}
.empty__155151__ dl{margin:0;text-align:left;color:#333}
.empty__155151__ dt{margin-bottom:5px;font-size:14px}
.empty__155151__ dd{margin:0;font-size:13px}


/*     155024 : 공백      */
.solid_line__155024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155024__ {height:60px}
}

/*     155025 : 타이틀 텍스트      */
.title__155025__ {font-size:0; }
.title__155025__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155025__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155025__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155025__ p {padding-bottom:30px; font-size:50px}
	.title__155025__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__155025__ p {font-size:24px;}
}

/*     155026 : 공백      */
.solid_line__155026__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155026__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155026__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155026__ {height:30px}
}

/*     155027 : 장문 텍스트      */
.textarea__155027__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media (min-width:768px){
	.pcBR {display:block;}
}

@media all and (min-width:1024px){
	.textarea__155027__ p {font-size:20px}
}

@media (max-width:768px){
	.pcBR {display:none;}
}

/*     155028 : 공백      */
.solid_line__155028__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155028__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155028__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155028__ {height:30px}
}

/*     155081 : 텍스트 오버레이 이미지      */
.text_over_img__155081__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__155081__ * {box-sizing:border-box;}
.text_over_img__155081__ a {display:inline-block; text-decoration:none;}
.text_over_img__155081__ .figure {display:block;}
.text_over_img__155081__ .figure.pc_img {display:none;}
.text_over_img__155081__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__155081__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__155081__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__155081__ .caption {display:table-cell;}
.text_over_img__155081__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__155081__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__155081__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__155081__ .caption {vertical-align:top; text-align:left;}
.text_mid__155081__ .caption {vertical-align:middle; text-align:center;}
.text_bot__155081__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__155081__ .caption span {padding:18px 20px;}

	.text_over_img__155081__ .figure.pc_img {display:block;}
	.text_over_img__155081__ .figure.mobile_img {display:none;}

	.text_over_img__155081__ .caption .subject {font-size:17px;}
	.text_over_img__155081__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__155081__ .caption span {padding:0 25px;}

	.text_sml__155081__ .caption .subject {font-size:17px;}
	.text_sml__155081__ .caption .content {font-size:14px;}
	.text_med__155081__ .caption .subject {font-size:20px;}
	.text_med__155081__ .caption .content {font-size:16px;}
	.text_big__155081__ .caption .subject {font-size:40px;}
	.text_big__155081__ .caption .content {font-size:18px;}
}

@media all and (max-width:768px){
	.text_over_img__155081__ .caption span {padding:5px 10px;}
	.text_over_img__155081__ .caption .subject {font-size:30px;}
	.text_over_img__155081__ .caption .content {font-size:16px;}
}

@media all and (max-width:420px){
	.text_over_img__155081__ .caption .subject {font-size:22px;}
	.text_over_img__155081__ .caption .content {font-size:14px;}
}

/*     155146 : 공백      */
.solid_line__155146__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155146__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155146__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155146__ {height:30px}
}

/*     155057 : 타이틀 텍스트      */
.title__155057__ {font-size:0; }
.title__155057__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155057__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155057__.style_top p {padding-top:10px;}
.title__155057__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155057__.style_right p {padding-right:14px;}
.title__155057__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155057__.style_bottom p {padding-bottom:12px;}
.title__155057__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155057__.style_left p {padding-left:14px;}
.title__155057__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155057__.style_circle1 p {padding-left:18px;}
.title__155057__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155057__.style_circle2 p {padding-left:18px;}
.title__155057__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155107 : 연혁 내용      */
.history__155107__ {margin-bottom:5px;}
.history__155107__ .date__155107__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155107__ .cont__155107__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155107__ {margin-bottom:10px;}
	.history__155107__:after {content:''; display:block; clear:both;}
	.history__155107__ .date__155107__ {float:left; width:100px; font-size:18px;}
	.history__155107__ .cont__155107__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155062 : 실선      */
.solid_line__155062__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155062__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155062__ {height:30px;}
}

/*     155060 : 타이틀 텍스트      */
.title__155060__ {font-size:0; }
.title__155060__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155060__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155060__.style_top p {padding-top:10px;}
.title__155060__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155060__.style_right p {padding-right:14px;}
.title__155060__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155060__.style_bottom p {padding-bottom:12px;}
.title__155060__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155060__.style_left p {padding-left:14px;}
.title__155060__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155060__.style_circle1 p {padding-left:18px;}
.title__155060__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155060__.style_circle2 p {padding-left:18px;}
.title__155060__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155137 : 연혁 내용      */
.history__155137__ {margin-bottom:5px;}
.history__155137__ .date__155137__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155137__ .cont__155137__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155137__ {margin-bottom:10px;}
	.history__155137__:after {content:''; display:block; clear:both;}
	.history__155137__ .date__155137__ {float:left; width:100px; font-size:18px;}
	.history__155137__ .cont__155137__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155138 : 연혁 내용      */
.history__155138__ {margin-bottom:5px;}
.history__155138__ .date__155138__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155138__ .cont__155138__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155138__ {margin-bottom:10px;}
	.history__155138__:after {content:''; display:block; clear:both;}
	.history__155138__ .date__155138__ {float:left; width:100px; font-size:18px;}
	.history__155138__ .cont__155138__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155065 : 실선      */
.solid_line__155065__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155065__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155065__ {height:30px;}
}

/*     155066 : 타이틀 텍스트      */
.title__155066__ {font-size:0; }
.title__155066__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155066__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155066__.style_top p {padding-top:10px;}
.title__155066__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155066__.style_right p {padding-right:14px;}
.title__155066__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155066__.style_bottom p {padding-bottom:12px;}
.title__155066__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155066__.style_left p {padding-left:14px;}
.title__155066__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155066__.style_circle1 p {padding-left:18px;}
.title__155066__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155066__.style_circle2 p {padding-left:18px;}
.title__155066__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155139 : 연혁 내용      */
.history__155139__ {margin-bottom:5px;}
.history__155139__ .date__155139__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155139__ .cont__155139__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155139__ {margin-bottom:10px;}
	.history__155139__:after {content:''; display:block; clear:both;}
	.history__155139__ .date__155139__ {float:left; width:100px; font-size:18px;}
	.history__155139__ .cont__155139__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155140 : 연혁 내용      */
.history__155140__ {margin-bottom:5px;}
.history__155140__ .date__155140__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155140__ .cont__155140__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155140__ {margin-bottom:10px;}
	.history__155140__:after {content:''; display:block; clear:both;}
	.history__155140__ .date__155140__ {float:left; width:100px; font-size:18px;}
	.history__155140__ .cont__155140__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155068 : 실선      */
.solid_line__155068__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155068__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155068__ {height:30px;}
}

/*     155069 : 타이틀 텍스트      */
.title__155069__ {font-size:0; }
.title__155069__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155069__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155069__.style_top p {padding-top:10px;}
.title__155069__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155069__.style_right p {padding-right:14px;}
.title__155069__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155069__.style_bottom p {padding-bottom:12px;}
.title__155069__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155069__.style_left p {padding-left:14px;}
.title__155069__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155069__.style_circle1 p {padding-left:18px;}
.title__155069__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155069__.style_circle2 p {padding-left:18px;}
.title__155069__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155141 : 연혁 내용      */
.history__155141__ {margin-bottom:5px;}
.history__155141__ .date__155141__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155141__ .cont__155141__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155141__ {margin-bottom:10px;}
	.history__155141__:after {content:''; display:block; clear:both;}
	.history__155141__ .date__155141__ {float:left; width:100px; font-size:18px;}
	.history__155141__ .cont__155141__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155071 : 실선      */
.solid_line__155071__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155071__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155071__ {height:30px;}
}

/*     155072 : 타이틀 텍스트      */
.title__155072__ {font-size:0; }
.title__155072__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155072__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155072__.style_top p {padding-top:10px;}
.title__155072__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155072__.style_right p {padding-right:14px;}
.title__155072__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155072__.style_bottom p {padding-bottom:12px;}
.title__155072__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155072__.style_left p {padding-left:14px;}
.title__155072__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155072__.style_circle1 p {padding-left:18px;}
.title__155072__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155072__.style_circle2 p {padding-left:18px;}
.title__155072__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155142 : 연혁 내용      */
.history__155142__ {margin-bottom:5px;}
.history__155142__ .date__155142__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155142__ .cont__155142__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155142__ {margin-bottom:10px;}
	.history__155142__:after {content:''; display:block; clear:both;}
	.history__155142__ .date__155142__ {float:left; width:100px; font-size:18px;}
	.history__155142__ .cont__155142__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155074 : 실선      */
.solid_line__155074__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155074__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155074__ {height:30px;}
}

/*     155075 : 타이틀 텍스트      */
.title__155075__ {font-size:0; }
.title__155075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155075__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155075__.style_top p {padding-top:10px;}
.title__155075__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155075__.style_right p {padding-right:14px;}
.title__155075__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155075__.style_bottom p {padding-bottom:12px;}
.title__155075__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155075__.style_left p {padding-left:14px;}
.title__155075__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155075__.style_circle1 p {padding-left:18px;}
.title__155075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155075__.style_circle2 p {padding-left:18px;}
.title__155075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155143 : 연혁 내용      */
.history__155143__ {margin-bottom:5px;}
.history__155143__ .date__155143__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155143__ .cont__155143__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155143__ {margin-bottom:10px;}
	.history__155143__:after {content:''; display:block; clear:both;}
	.history__155143__ .date__155143__ {float:left; width:100px; font-size:18px;}
	.history__155143__ .cont__155143__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155144 : 연혁 내용      */
.history__155144__ {margin-bottom:5px;}
.history__155144__ .date__155144__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155144__ .cont__155144__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155144__ {margin-bottom:10px;}
	.history__155144__:after {content:''; display:block; clear:both;}
	.history__155144__ .date__155144__ {float:left; width:100px; font-size:18px;}
	.history__155144__ .cont__155144__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155077 : 실선      */
.solid_line__155077__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__155077__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__155077__ {height:30px;}
}

/*     155078 : 타이틀 텍스트      */
.title__155078__ {font-size:0; }
.title__155078__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__155078__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__155078__.style_top p {padding-top:10px;}
.title__155078__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__155078__.style_right p {padding-right:14px;}
.title__155078__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__155078__.style_bottom p {padding-bottom:12px;}
.title__155078__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__155078__.style_left p {padding-left:14px;}
.title__155078__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__155078__.style_circle1 p {padding-left:18px;}
.title__155078__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__155078__.style_circle2 p {padding-left:18px;}
.title__155078__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     155145 : 연혁 내용      */
.history__155145__ {margin-bottom:5px;}
.history__155145__ .date__155145__ {font-size:14px; font-weight:bold; color:#0256d0;}
.history__155145__ .cont__155145__ {margin-top:5px; font-size:13px; color:#777777;word-brerak:keep-all;}

@media all and (min-width:1024px){
	.history__155145__ {margin-bottom:10px;}
	.history__155145__:after {content:''; display:block; clear:both;}
	.history__155145__ .date__155145__ {float:left; width:100px; font-size:18px;}
	.history__155145__ .cont__155145__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     155080 : 공백      */
.solid_line__155080__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155080__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155080__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155080__ {height:60px}
}

